<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class MakeTanggalNullableInCatatanPertumbuhanTable extends Migration
{
    public function up()
    {
        Schema::table('catatan_pertumbuhan', function (Blueprint $table) {
            $table->date('tanggal_pengukuran')->nullable();
        });
    }

    public function down()
    {
        Schema::table('catatan_pertumbuhan', function (Blueprint $table) {
            $table->dropColumn('tanggal_pengukuran');
        });
    }
}